Subject: Request to merge emacs-team branch

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 10 Sep 2023 00:48:06 +0200

Hi Guix,

what's been promised some while ago in another thread is finally close™
to becoming reality: Emacs 29 on Guix with tree-sitter and all that
stuff.  I expect to merge the branch onto master within next week or
the week after that.  In the meantime, please use this thread to mark
bugs and patches that you would like to see applied before that.

Cheers